find_max_pfn_with_active_regions
Prev | More Memory Management Functions | Next

## Name

find_max_pfn_with_active_regions — Find the maximum PFN registered

## Synopsis

`unsigned long __init find_max_pfn_with_active_regions (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

It returns the maximum PFN based on information provided via `add_active_range`.

Prev | Up | Next
find_min_pfn_with_active_regions | Home | free_area_init_nodes